Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## be.fgov.ehealth.ehbox.consultation.protocol.v3
Class DeleteMessageResponse

    java.lang.Object
      be.fgov.ehealth.commons.protocol.v1.ResponseType
          be.fgov.ehealth.ehbox.consultation.protocol.v3.DeleteMessageResponse

All Implemented Interfaces:
  Serializable

    @Generated(value="com.sun.tools.xjc.Driver",
               date="2023-09-11T04:20:55+02:00",
               comments="JAXB RI v2.3.6")
    public class DeleteMessageResponse

extends ResponseType
implements Serializable

Java class for DeleteMessageResponseType complex type.

The following schema fragment specifies the expected content contained within this class.

     <complexType name="DeleteMessageResponseType">
       <complexContent>
         <extension base="{urn:be:fgov:ehealth:commons:protocol:v1}ResponseType">
           <sequence minOccurs="0">
             <element name="MessageId" type="{urn:be:fgov:ehealth:ehbox:core:v3}MessageIdType" maxOccurs="unbounded"/>
           </sequence>
         </extension>
       </complexContent>
     </complexType>

See Also:
  Serialized Form

Constructor Summary
`DeleteMessageResponse()`

Method Summary
`List<String>` | `getMessageIds()` Gets the value of the messageIds property.

Methods inherited from class be.fgov.ehealth.commons.protocol.v1.ResponseType
`getId, getStatus, setId, setStatus`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### DeleteMessageResponse

    public DeleteMessageResponse()

Method Detail

### getMessageIds

    public List<String> getMessageIds()

  Gets the value of the messageIds property.

  This accessor method returns a reference to the live list, not a snapshot. Therefore any modification you make to the returned list will be present inside the JAXB object. This is why there is not a `set` method for the messageIds property.

  For example, to add a new item, do as follows:

          getMessageIds().add(newItem);

  Objects of the following type(s) are allowed in the list `String`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Connector Packaging PERSDIETICIAN 3.25.0 API
Copyright © {inceptionYear}-2023 eHealth. All Rights Reserved.